package com.tsi.comm.server.vo.mariadb;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class ProcessExitVo extends AbstractDbmsVo {

    protected String desc;

    public ProcessExitVo(int dbmsType) {
        super(dbmsType);
    }
}
